Bug 843345 - Typo in Spring Framework summary in Management Console
Typo in Spring Framework summary in Management Console
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Luke Meyer
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 01:28 EDT by bmoss
Modified: 2015-05-14 21:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bmoss 2012-07-26 01:28:25 EDT
Description of problem:

There is a typo in the summary of the "Spring Framework on JBoss EAP6" instant application in the Management Console.  The word "JBoss" is repeated.

https://openshift.redhat.com/app/console/application_types
 

Actual results:

"This quickstart allows you to use Spring Framework on JBoss JBoss EAP 6."



Expected results:

"This quickstart allows you to use Spring Framework on JBoss EAP 6."
Comment 1 Luke Meyer 2012-08-09 09:33:49 EDT
Fixed in latest dev build.

AMI ID: ami-39d57f50
AMI Name: devenv_1955
pull request: https://github.com/openshift/li/pull/183

While the fix of course works on a new build, for existing environments it will be necessary to regen the app templates. This will probably be done anyway... but if not, it will not appear fixed in prod until that happens.
Comment 2 Yujie Zhang 2012-08-10 03:37:24 EDT
(In reply to comment #1)
Tested on devenv_1968, it has been fixed now, will verify it on devenv_1968 now, I will check this issue again once the prod is updated in this sprint.

Note You need to log in before you can comment on or make changes to this bug.